# SPDX-FileCopyrightText: 2023 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

@PACKAGE_INIT@

include("${CMAKE_CURRENT_LIST_DIR}/TangoTargets.cmake")

set(TANGO_IMPORT_BINDIR @PACKAGE_CMAKE_INSTALL_BINDIR@)
set(TANGO_IMPORT_LIBDIR @PACKAGE_CMAKE_INSTALL_LIBDIR@)

@TANGO_INSTALLED_DEPENDENCIES_IMPORTED_TARGETS@

find_package(Threads REQUIRED)

include(CMakePackageConfigHelpers)
check_required_components(Tango)
